/* ========== Obecne direktivy ========== */
* {margin: 0; padding: 0;}
html {height: 100%; font-size: 62.5%;}
body {height: 100%; font: 1.2em Verdana, Arial, Helvetica, sans-serif; text-align: center;
padding-bottom: 60px; background : #931C00}


/* ========== Layout ========== */
/*#obal {
   width: auto;
   margin: 50px auto 0 auto;
   text-align: left;
   border: 1px solid green;
   /* background: url('Image/pozadi-p.jpg') repeat-y 25% 0;  */
   }
*/

body {
  margin: 0;
  padding: 0;
  color: #000;
  background : #F0FBDF;
  text-align: center;
}

#obal {
width: 750px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  padding: 1em;
  border: 1px solid #cc9;
  color: #000;
  background : #BE3030;
  text-align: left;
   }



#hlavicka {
   padding: 0px;
   border-bottom: 1px solid green;
   background: #BE3030;
   }

#sloupec1 {
   float: right;
   width: 73%;
   }

#sloupec2 {
   float: left;
   width: 27%;
   text-align: left;
   }

#sloupec1-in, #sloupec2-in {
   margin: 0.4em 0em;
   
   }

.cleaner {
   clear: both;
   height: 0;
   font-size: 0;
   visibility: hidden;
   }

#paticka {
   padding: 10px;
   border-top: 1px solid green;
   background: #F66;
   text-align:center; color: #FFF; font: 1em Verdana, Arial, Helvetica, sans-serif; font-weight:normal;
   }

#kontakt-1 {
   text-align:center; color: #FFF; FONT-SIZE: 6px; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif; 
   }


#kontakt {
   padding: 10px;
   border-top: 1px solid green;
   background: #BE3030;
   text-align:center; color: #FFF; font: 1em Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
   }


/* ========== Ostatni ==========
a:link    {color:white; text-decoration:none;}
a:visited {color:white text-decoration:none;}
a:hover   {color:yellow; text-decoration:none; }
a:active  {color:yellow; text-decoration:non;} */

/* ========== Ostatni ========== */
a:link    {color:white;}
a:visited {color:white;}
a:hover   {color:yellow;}
a:active  {color:yellow;}

/*li {background: url(Image/Arrow_Bullet3.gif) no-repeat 0 50%;}*/

#top {
   float:right;
   width:5%;
   }

h2 {margin-bottom: 5px; text-align:left; color:#FFFFFF;}
h3 {margin-bottom: 3px; text-align:left; color:#FFFFFF; padding: 5px 0px;}
p {line-height: 1.5; margin-bottom: 8px; color:#FFFF00; font: 1.1em Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
ol {line-height: 1.5; padding:  0px 30px; margin-bottom: 6px; color:#FFFFFF; font: 1em Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
ul {line-height: 1.5; padding:  0px 60px; margin-bottom: 6px; color:#FFFFFF; font: 1em Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}


ul li {margin-bottom: 3px;}
.noscreen {display: none;}

